--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1740479581.81461'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1740479461.99234'
    into_interval: 1d
    time: '1740479462.08491'
  minmax: 
    max: '1740479581.71641'
    min: '1740459158.13355'
    mtime: '1740479521'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1740479581.71641'
    path: 02STAMP
    type: new
  - 
    epoch: '1740479255.86784'
    path: id/P/PR/PROCH/NBI-Slurm-0.10.0.meta
    type: new
  - 
    epoch: '1740479255.86634'
    path: id/P/PR/PROCH/NBI-Slurm-0.10.0.readme
    type: new
  - 
    epoch: '1740479255.84367'
    path: id/P/PR/PROCH/NBI-Slurm-0.10.0.tar.gz
    type: new
  - 
    epoch: '1740479255.83967'
    path: id/P/PR/PROCH/CHECKSUMS
    type: new
  - 
    epoch: '1740479176.13024'
    path: id/S/SK/SKIM/App-CPAN-Get-0.14.meta
    type: new
  - 
    epoch: '1740479176.12861'
    path: id/S/SK/SKIM/App-CPAN-Get-0.14.readme
    type: new
  - 
    epoch: '1740479176.10818'
    path: id/S/SK/SKIM/App-CPAN-Get-0.14.tar.gz
    type: new
  - 
    epoch: '1740479176.10182'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1740478681.73464'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1740478681.70463'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1740478681.35646'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1740477600.90896'
    path: id/P/PR/PROCH/NBI-Slurm-0.10.0-TRIAL.tar.gz
    type: new
  - 
    epoch: '1740477542.2811'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1740477542.2707'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1740477542.20968'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1740477542.12291'
    path: 00whois.xml
    type: new
  - 
    epoch: '1740477542.11324'
    path: 00whois.html
    type: new
  - 
    epoch: '1740477158.92776'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1740477154.57355'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1740477152.17986'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1740477149.58538'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1740477148.40333'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1740477147.30494'
    path: id/J/JR/JRM/CHECKSUMS
    type: new
  - 
    epoch: '1740477146.06522'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1740477145.60677'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1740477142.83421'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1740477142.24859'
    path: id/D/DU/DUFFEE/CHECKSUMS
    type: new
  - 
    epoch: '1740477140.71088'
    path: id/C/CP/CPANIC/CHECKSUMS
    type: new
  - 
    epoch: '1740477139.84402'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1740477138.99592'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1740477135.92458'
    path: id/A/AR/ART/CHECKSUMS
    type: new
  - 
    epoch: '1740477135.34653'
    path: id/A/AK/AKXLIX/CHECKSUMS
    type: new
  - 
    epoch: '1740473865.52853'
    path: id/A/AR/ART/Archive-BagIt-0.100.meta
    type: new
  - 
    epoch: '1740473865.52716'
    path: id/A/AR/ART/Archive-BagIt-0.100.readme
    type: new
  - 
    epoch: '1740473865.48599'
    path: id/A/AR/ART/Archive-BagIt-0.100.tar.gz
    type: new
  - 
    epoch: '1740473545.63842'
    path: id/H/HY/HYDAHY/CHECKSUMS
    type: new
  - 
    epoch: '1740469964.08393'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1740467180.85252'
    path: id/D/DU/DUFFEE/Astro-ADS-1.90_50.tar.gz
    type: new
  - 
    epoch: '1740467012.30161'
    path: id/E/ET/ETJ/PDL-Stats-0.854.meta
    type: new
  - 
    epoch: '1740467012.30026'
    path: id/E/ET/ETJ/PDL-Stats-0.854.readme
    type: new
  - 
    epoch: '1740467012.28333'
    path: id/E/ET/ETJ/PDL-Stats-0.854.tar.gz
    type: new
  - 
    epoch: '1740466340.66748'
    path: id/B/BK/BKB/CHECKSUMS
    type: new
  - 
    epoch: '1740466066.29663'
    path: id/D/DU/DUFFEE/Astro-ADS-1.91.1.meta
    type: new
  - 
    epoch: '1740466066.29534'
    path: id/D/DU/DUFFEE/Astro-ADS-1.91.1.readme
    type: new
  - 
    epoch: '1740466066.28052'
    path: id/D/DU/DUFFEE/Astro-ADS-1.91.1.tar.gz
    type: new
  - 
    epoch: '1740460467.49167'
    path: id/S/SH/SHLOMIF/Math-Cephes-0.5306.meta
    type: new
  - 
    epoch: '1740460467.49016'
    path: id/S/SH/SHLOMIF/Math-Cephes-0.5306.readme
    type: new
  - 
    epoch: '1740460467.46165'
    path: id/S/SH/SHLOMIF/Math-Cephes-0.5306.tar.gz
    type: new
  - 
    epoch: '1740459158.13355'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
